body {
  font-family: "Open Sans SAS",Helvetica,sans-serif;
}

#block-tabshp .ui-tabs-tab a {
  font-family: "Open Sans SAS",Helvetica,sans-serif;
}

.view-novedades-por-seccion h2, 
#block-views-block-noticias-hp-block-2 h2,
#block-views-block-noticias-block-2 h2,
.block-views-blocknovedades-por-seccion-block-1 h2,
#block-tabshp .ui-tabs-active {
  font-size: 1.5875rem;
}

.region-bottom-utility #block-utilidades ul.utilidades-carousel li a {
  font-size: 1.15rem;
}
/* Video styles */

.playlist3-wrapper .video-lista {
  width: 40%;
  display: inline-block;
  margin-right: -4px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: top; }

.playlist3-wrapper .video-lista li {
  padding: 5px 45px 5px 10px;
  padding: .3125rem 2.8125rem .3125rem .625rem;
  margin-bottom: 0;
  border-bottom: 1px solid #e4e4e4;
  color: #087021;
  position: relative; }

.playlist3-wrapper .video-lista li:before {
  content: ""; }

.playlist3-wrapper .video-lista li:hover, .playlist3-wrapper .video-lista li.activo {
  background-color: #eee;
  text-decoration: underline;
  cursor: pointer; }

.playlist3-wrapper .video-lista li:hover:after, .playlist3-wrapper .video-lista li.activo:after {
  position: absolute;
  content: "";
  background-image: url("https://www.sspa.juntadeandalucia.es/servicioandaluzdesalud/sites/default/files/img/camara.png");
  background-size: 30px;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  right: 10px;
  top: calc(50% - 7px); }

.playlist3-wrapper .video-descriptions {
  text-align: left;
  padding: 0 25px;
  padding: 0 1.5625rem; }

.playlist3-wrapper .video-video {
  width: 60%;
  display: inline-block;
  margin-right: -4px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: top;
  text-align: center; }

@media all and (max-width: 768px) {
  .playlist3-wrapper .video-lista, .playlist3-wrapper .video-video {
    width: 100%; } }



/* covid19 styles */

.test-covid19-page {
  text-align: center;
}

.test-covid19-page #main-page > div,
.test-covid19-page #faq-page > div {
  margin: 1em 0;
}

.test-covid19-page button {
  width: 80%;
  max-width: 300px;
  background: #FFF;
  border: 2px solid #087021;
  color: #087021;
}

.test-covid19-page button.volver {
  width: 80%;
  max-width: 300px;
  background: #087021;
  border: 2px solid #087021;
  color: #FFF;
}

.test-covid19-page button h3{
  font-size: 1em;
    color: #087021;
}

.test-covid19-page .initial-page-button {
  width: 60%;
  max-width: 100%;
}

.test-covid19-page .covid19-paragraph {
  text-align: left;
  width: 60%;
  margin: 1em auto;
}

.test-covid19-page .covid19-paragraph div{
  text-align: center;
}

.test-covid19-page .covid19-paragraph h3{
font-size: 1.1rem;
font-weight: normal;
color:#000000;
line-height: 1.8;
text-align: justify;
}


.test-covid19-page .covid19-paragraph h2{
font-size: 1.1rem;
font-weight: normal;
color:#000000;
line-height: 1.8;
text-align: justify;
}

.test-covid19-page .covid19-paragraph h3 > div{
text-align: justify;
}


.test-covid19-page .covid19-paragraph h2 > div{
text-align: justify;
}

.test-covid19-page .covid19-paragraph div button{
  margin: 0 0 1em;
}

.test-covid19-page .covid19-paragraph div:first-child button{
  margin-top: 1em;
}

.test-covid19-page .covid19-paragraph.note {
  font-size: 1em;
  border: 1px solid #ccc;
  padding: 10px;
  width: 50%;
}

.test-covid19-page .covid19-paragraph.note.general {
  width: 90%;
}

.test-covid19-page .information-block button {
  margin: 0 0 1em;
}

.test-covid19-page .covid19-paragraph a[href$=".pdf"]:after{
    position: absolute;
    content: "";
    width: 35px;
    height: 24px;
    background-image: url(https://www.sspa.juntadeandalucia.es/servicioandaluzdesalud/sites/default/files/img/pdf.png);
    background-repeat: no-repeat;
    background-position: right 5px!important;
    background-size: 35px;
    padding-left: 5px!important;
}

.test-covid19-page .covid-19-paragraph-group {
  /* border: 1px solid #ccc;
  margin: 0 0 1em; */
}

.test-covid19-page button .button-note {
  border-top: 1px solid #087021;
  font-size: 0.9em;
}

/* centros referencia upra */
.page-node-type-sascentrosreferencia article .field--type-text-long ul > li:before, 
.page-node-type-sascentroreferencia article .field--type-text-long ul > li:before{
  content: "• ";
  font-size: 26px;
  color: #d93600;
  position: absolute;
  left: 0;
  top: -7px;
}
.page-node-type-sascentrosreferencia ul > li, 
.page-node-type-sascentroreferencia ul > li {
  padding: 0;
}
.page-node-type-sascentrosreferencia article .field__item ul > li, 
.page-node-type-sascentroreferencia article .field__item ul > li {
padding-left: 1rem;
padding-left: 16px;
}

.page-node-type-sascentrosreferencia ul > li:before, 
.page-node-type-sascentroreferencia ul > li:before {
  content: "";  
}
/* fin centros referencia upra */

/* archivo noticias/novedades */
.archivo-noticias .view-filters .form-item-combine{width: 100%;}
.archivo-noticias .view-filters .form-item-combine input[type='text']{
width: 98.5%;
background-image: none;
padding: 5px;
box-sizing: border-box;
}
.archivo-novedades .view-filters #edit-term-node-tid-depth--wrapper{display: none;}
.archivo-novedades .view-filters .form-item-combine {
width: 100%;
box-sizing: border-box;
display: inline-block;
margin-right: 0;
}
.archivo-novedades .view-filters .form-item-combine input[type='text']{
width: 98.5%;
padding: 5px 35px 5px 5px;
background-image: none;
padding: 5px;
box-sizing: border-box;
color: #087021;
border: none;
}
/* fin archivo noticias/novedades*/

/* noticias con columna derecha */
.page-node-type-sas-noticia #block-sas2018-content .content .noticia-cuerpo-left{
	width: 100%;
}
.node-178309 #block-sas2018-content .content .noticia-cuerpo-left,
.node-149233 #block-sas2018-content .content .noticia-cuerpo-left,
.node-141692 #block-sas2018-content .content .noticia-cuerpo-left,
.node-59477 #block-sas2018-content .content .noticia-cuerpo-left,
.noticia-domingo #block-sas2018-content .content .noticia-cuerpo-left{
	width: 70%;
}
@media all and (max-width: 1024px) {
	.botones-dx-noticia .nodo-embebido,
	.botones-dx .nodo-embebido{
		width: 100%;
		display: block;
		float: left;
	}
}
@media all and (max-width: 1023px) {
	.page-node-type-sas-noticia #block-sas2018-content .content .noticia-cuerpo-left{width: 100%;}
	.page-node-type-sas-noticia .noticia-entradilla-wrapper p {
		margin-bottom: 20px;
	}
	.botones-dx-noticia .nodo-embebido,
	.botones-dx .nodo-embebido{
		width: 100%;
		display: table;
		table-layout: fixed;
		float: left;
	}
	.botones-dx-noticia .simple-icono .icono-enlace, 
	.botones-dx-noticia .destacado-icono .icono-enlace, 
	.botones-dx .simple-icono .icono-enlace, 
	.botones-dx .destacado-icono .icono-enlace {
		width: 55px;
		position: absolute;
		height: 50%;
		top: 25%;
	}
	.botones-dx-noticia .simple-icono .txt-enlace, 
	.botones-dx-noticia .destacado-icono .txt-enlace,
	.botones-dx .simple-icono .txt-enlace, 
	.botones-dx .destacado-icono .txt-enlace {
		width: calc(100% - 55px);
		padding-left: 55px;
	}
	.utility-link-col-dx .enlace-singolo a {
		padding-left: 65px;
		background-position: 20px 10px;
	}
}
@media (max-width: 579px){
	.botones-dx-noticia .simple-icono .icono-enlace, 
	.botones-dx-noticia .destacado-icono .icono-enlace, 
	.botones-dx .simple-icono .icono-enlace, 
	.botones-dx .destacado-icono .icono-enlace {
		text-align: center;
		width: 50px;
	}
	.medicono .icono-enlace svg{
		margin-left: 0;
	}	
	.iconito .icono-enlace svg{
		margin-left: 0;}
}
/* fin noticias con columna derecha */

.page-node-type-sas-comunicado article a[href$=".pdf"]:after,
.page-node-type-sascomunicado article a[href$=".pdf"]:after,
.page-node-type-sas-documento article a[href$=".pdf"]:after,
.page-node-type-sas-normativa article a[href$=".pdf"]:after,
.page-node-type-noticia article a[href$=".pdf"]:after,
.page-node-type-sas-noticia article a[href$=".pdf"]:after,
.page-node-type-sas-contenidosbasicos article a[href$=".pdf"]:after,
.page-node-type-sascontenidobasico article a[href$=".pdf"]:after,
.page-node-type-saspreguntasfrec article a[href$=".pdf"]:after,
.page-node-type-sascentrosreferencia article a[href$=".pdf"]:after,
.page-node-type-sastipoestadisticas article a[href$=".pdf"]:after,
.intro-cont article a[href$=".pdf"]:after,
[data-entity-substitution="media_file_direct"]:after,
.page-node-type-sas-comunicado article a[href$=".xls"]:after, 
.page-node-type-sascomunicado article a[href$=".xls"]:after, 
.page-node-type-sas-documento article a[href$=".xls"]:after, 
.page-node-type-sas-normativa article a[href$=".xls"]:after, 
.page-node-type-noticia article a[href$=".xls"]:after, 
.page-node-type-sas-noticia article a[href$=".xls"]:after, 
.page-node-type-sas-contenidosbasicos article a[href$=".xls"]:after, 
.page-node-type-sascontenidobasico article a[href$=".xls"]:after, 
.page-node-type-saspreguntasfrec article a[href$=".xls"]:after, 
.page-node-type-sascentrosreferencia article a[href$=".xls"]:after, 
.page-node-type-sastipoestadisticas article a[href$=".xls"]:after, 
.intro-cont article a[href$=".xls"]:after {
	display: inline-block;
        position: relative;
}

/* fin enlace pdf dentro del cuerpo*/

/* portadillas */
.portadilla article a.enlace-lomas,
.portadilla article a.enlace-lomas:visited,
.portadilla article a.enlace-lomas:link {
 background-image: none !important;
 padding-right: 0 !important;
}
/* fin portadillas */

/* quita el icono nueva ventana desde los acordeones */
article .accordion-expand-holder .accordion-expand-all,
article .accordion-expand-holder .accordion-collapse-all{
	padding: 6px 30px 6px 10px !important;
	background-image: none !important;
}
/* fin acordeones */

/* enlace a pdf en noticias */
.page-node-type-noticia .block-views-blockutilidades-noticia-block-1 .views-field-filename a,
.page-node-type-noticia .block-views-blockutilidades-noticia-block-1 .views-field-field-pdf-adjunto-1 a,
.page-node-type-noticia .block-views-blockutilidades-noticia-block-2 .views-field-filename a,
.page-node-type-noticia .block-views-blockutilidades-noticia-block-2 .views-field-field-pdf-adjunto-1 a,
.page-node-type-noticia .block-views-blockutilidades-noticia-block-3 .views-field-filename a,
.page-node-type-noticia .block-views-blockutilidades-noticia-block-3 .views-field-field-pdf-adjunto-1 a,
.page-node-type-sas-noticia .block-views-blockutilidades-noticia-block-1 .views-field-filename a,
.page-node-type-sas-noticia .block-views-blockutilidades-noticia-block-1 .views-field-field-pdf-adjunto-1 a,
.page-node-type-sas-noticia .block-views-blockutilidades-noticia-block-2 .views-field-filename a,
.page-node-type-sas-noticia .block-views-blockutilidades-noticia-block-2 .views-field-field-pdf-adjunto-1 a,
.page-node-type-sas-noticia .block-views-blockutilidades-noticia-block-3 .views-field-filename a,
.page-node-type-sas-noticia .block-views-blockutilidades-noticia-block-3 .views-field-field-pdf-adjunto-1 a {
	background: url("https://www.sspa.juntadeandalucia.es/servicioandaluzdesalud/themes/sas2018/img/graffetta.png") no-repeat left 0px !important;
	padding-left: 25px !important;
}
/* fin enlace a pdf en noticias */

/* archivo comunicados */
.view-archivo-comunicados .etiquetas-activas {
	clear: both;
	margin-bottom: 10px;
}
.view-archivo-comunicados .etiquetas-activas .label-etiquesta-activas {
	font-weight: 600;
	display: inline;
}
.view-archivo-comunicados .etiquetas-activas .cont-etiquetas-activas {
	display: inline;
}
.view-archivo-comunicados .etiquetas-activas .cont-etiquetas-activas span {
	position: relative;
	padding-right: 10px;
}
.view-archivo-comunicados .etiquetas-activas .cont-etiquetas-activas span:after {
	content: ", ";
	display: block;
	position: absolute;
	top: 0px;
	right: 5px;
}
/* fin archivo comunicados */

/* archivo estadisticas */
.view-archivo-estadisticas .view-filters .form-item-sas-xseccion-target-id {
	display: none;
}
.view-archivo-estadisticas .view-filters #edit-combine {
	padding: 6px;
	box-sizing: border-box;
}
.view-archivo-estadisticas .view-filters fieldset {
	width: 100%;
	display: block;
	margin: 10px 0;
}
.view-archivo-estadisticas .view-filters fieldset#edit-sas-tipoestadistica-anual-target-id--wrapper,
.view-archivo-estadisticas .view-filters fieldset#edit-sas-tipoestadistica-detal-target-id--wrapper {
	display: none;
}
.view-archivo-estadisticas .view-filters fieldset legend{
	font-weight: normal;
}
.view-archivo-estadisticas .view-filters fieldset .fieldgroup .form-item {
	display: block;
	float: left;
	width: 10%;
}
.view-archivo-estadisticas .view-filters #edit-sas-tipoestadistica-detal-target-id--wrapper .fieldgroup .form-item {
	width: 20%;
}
.view-archivo-estadisticas .view-filters .form-item-sas-tipoestadistica-temas-target-id .shs-widget-container,
.view-archivo-estadisticas .view-filters .form-item-sas-tipoestadistica-temas-target-id .shs-select {
	width: 100%;
	margin-bottom: 15px;
}
.view-archivo-estadisticas .view-filters .form-item-sas-tipoestadistica-temas-target-id .shs-select{
	padding: 6px;
}
.estadisticas-propuesta .view-filters fieldset#edit-sas-tipoestadistica-anual-target-id--wrapper,
.estadisticas-propuesta .view-filters fieldset#edit-sas-tipoestadistica-detal-target-id--wrapper {
display: block;
}
.estadisticas-propuesta .view-filters .form-item-sas-tipoestadistica-temas-target-id .shs-widget-container{
margin-bottom: 0;
}
.estadisticas-propuesta .view-filters .form-checkboxes {
	clear: both;
}
.estadisticas-propuesta .view-filters .form-checkboxes .form-type-checkbox:nth-child(2){
	display: none;
}
/* fin archivo estadisticas */

/* motor de busqueda */
/* block en area gris del banner */
#block-formularioexpuestobuscadorpage-5-3 .form-item-search-api-fulltext-op,
#block-formularioexpuestobuscadorpage-5-3 .form-item-sas-xfecha-actualizacion-dt,
#block-formularioexpuestobuscadorpage-5-3 .form-item-sas-xfecha-actualizacion-dt-1{
display: none;
}
/* block en la pagina de busqueda */
#block-formularioexpuestobuscadorpage-5-2 {
    background: #eee;
    padding: 20px;
}
#block-formularioexpuestobuscadorpage-5-2 .form-item-search-api-fulltext-op label {
display: none;
}
#block-formularioexpuestobuscadorpage-5-2 .form-item-search-api-fulltext {
width: 98.5%;
}
#block-formularioexpuestobuscadorpage-5-2 .form-item-sas-xfecha-actualizacion-dt,
#block-formularioexpuestobuscadorpage-5-2 .form-item-sas-xfecha-actualizacion-dt-1{
width: 50%;
float: left;
}
#block-formularioexpuestobuscadorpage-5-2 .form-item-sas-xfecha-actualizacion-dt input,
#block-formularioexpuestobuscadorpage-5-2 .form-item-sas-xfecha-actualizacion-dt-1 input{
width: 97%;
background: #fff url('https://www.sspa.juntadeandalucia.es/servicioandaluzdesalud/themes/sas2018/img/calendarietto.png') no-repeat 98% 5px;
}
@media all and (max-width: 768px){
 #block-formularioexpuestobuscadorpage-5-2 .form-item-search-api-fulltext,
 #block-formularioexpuestobuscadorpage-5-2 .form-item-sas-xfecha-actualizacion-dt,
 #block-formularioexpuestobuscadorpage-5-2 .form-item-sas-xfecha-actualizacion-dt-1,
#block-formularioexpuestobuscadorpage-5-2 .form-item-sas-xfecha-actualizacion-dt input,
#block-formularioexpuestobuscadorpage-5-2 .form-item-sas-xfecha-actualizacion-dt-1 input{
  width: 100%;
  display: block;
  clear: left;
 }
}
#block-formularioexpuestobuscadorpage-5-2 .form-item-sas-xfecha-actualizacion-dt-1{
box-sizing: border-box;
padding-top: 28px;
}
#block-formularioexpuestobuscadorpage-5-2 .form-type-select,
#block-formularioexpuestobuscadorpage-5-2 .form-item input {
margin-bottom: 15px;
padding: 5px;
line-height: normal;
}
#block-formularioexpuestobuscadorpage-5-2 .form-item-search-api-fulltext-op {
padding: 0;
}
#block-formularioexpuestobuscadorpage-5-2 .form-actions {
display: block;
}
#block-formularioexpuestobuscadorpage-5-2 #edit-actions .button {
background: #087021;
background-image: none;
color: #fff;
border: 1px solid #087021;
border-radius: 0;
padding: 5px 15px;
padding: .3125rem .9375rem;
text-transform: uppercase;
font-size: 1rem;
font-size: 16px;
width: auto;
height: auto;
}
#block-formularioexpuestobuscadorpage-5-2 #edit-actions .button:hover,
#block-formularioexpuestobuscadorpage-5-2 #edit-actions .button:focus,
#block-formularioexpuestobuscadorpage-5-2 #edit-actions .button:active {
background: #fff;
color: #087021;
}
#block-formularioexpuestobuscadorpage-5-2 #edit-search-api-fulltext-op option:last-child {
display: none;
}
.resultados-buscador .views-field-sas-xseccion{
font-size: 14px;
float: none;
text-align: left;
margin-bottom: 6px;
color: #888888;
}
.resultados-buscador .views-field-title a, 
.resultados-buscador .views-field-name a {
line-height: 1.5;
}
.resultados-buscador .views-field-title, 
.resultados-buscador .views-field-name {
border-top: 1px solid #eee;
border-bottom: none;
}
.resultados-buscador .views-field-title h2, 
.resultados-buscador .views-field-name h2 {
margin-top: 0;
}
.resultados-buscador .updated .views-label,
.resultados-buscador .views-field-sas-xseccion .views-label{
font-weight: 600;
}
.resultados-buscador .updated {
display: block;
text-align: right;
float: none;
margin: 0;
}
/* fin motor de busqueda */

/* otros estilos */
.node--type-sastipoestadistica table .oculta, 
.page-node-type-sastipoestadistica table .oculta,
.view-archivo-estadisticas .view-content .oculta {
	display: none;
}
.node--type-sastipoestadistica .oculta, 
.page-node-type-sastipoestadistica .oculta{
	display: block;
}

.button-dx .icono-enlace svg{
	height: 35px;
}

.button-dx {
	background-image: none !important;
}

.view-lo-mas-iconos .js-pager__items .pager__item a, 
.destacados-grid .js-pager__items .pager__item a,
.view-novedades-por-seccion .view-footer .leer-mas a{
	padding: 0 10px !important;
}

.enlace-int{
	padding-right: 0 !important;
}

.view-comisiones-de-valoracion .view-filters .borrar-recarga, 
.view-representantes-juntas-personal .view-filters .borrar-recarga, 
.view-listado-precios .view-filters .borrar-recarga, 
.view-precios-publicos .view-filters .borrar-recarga, 
.view-plantilla-centros-sanitarios .view-filters .borrar-recarga, 
.view-plantilla-de-centros-sanitarios .view-filters .borrar-recarga {
	padding-right: 15px !important;
background-image: none !important;
}

/* prueba de estilos para tabs de estadisticas */
.page-node-type-sastipoestadistica .ui-widget {
font-family: "Open Sans SAS",Helvetica,sans-serif;
}
.page-node-type-sastipoestadistica div#tabs .node__content a {
color: #087021;
}
.page-node-type-sastipoestadistica div#tabs {
    display: block;
    border: none;
    background: #ffffff;
    color: #3b3b3b;
    border-radius: 0;
    margin: 0;
    padding: 0;
}
.page-node-type-sastipoestadistica div#tabs .ui-tabs-nav {
    margin: 0;
    padding: 0;
    border-radius: 0;
border: none;
background: #ffffff;
text-align: center;
}
.page-node-type-sastipoestadistica div#tabs .ui-tabs-nav li{
    margin: 0;
    padding: 0;
border: none;
border-radius: 0;
display: inline-block;
float: none;
background: #ffffff;
}
.page-node-type-sastipoestadistica div#tabs .ui-tabs-nav .ui-tabs-anchor {
    padding: 0;
    text-decoration: none;
    border: none;
    cursor: pointer;
    border: 2px solid #ddd;
    /* margin: 1rem 0.5rem; */
    padding: 0.5rem 0.5rem 0.3rem !important;
    border-radius: 0.25rem;
    font-weight: bold;
line-height: 1.8;
background-image: none;
}
.page-node-type-sastipoestadistica div#tabs .ui-tabs-nav .ui-tabs-anchor a{
color: gray;
background: #ffffff;
}
.page-node-type-sastipoestadistica div#tabs .ui-state-active, 
.page-node-type-sastipoestadistica div#tabs .ui-widget-content .ui-state-active, 
.page-node-type-sastipoestadistica div#tabs .ui-widget-header .ui-state-active, 
.page-node-type-sastipoestadistica div#tabs a.ui-button:active, 
.page-node-type-sastipoestadistica div#tabs .ui-button:active, 
.page-node-type-sastipoestadistica div#tabs .ui-button.ui-state-active:hover {
background: none;
border: none;
}
.page-node-type-sastipoestadistica div#tabs .ui-tabs-nav .ui-state-active a {
color: #ffffff;
background: gray;
}
.contenedor-estad h1.page-title, .contenedor-estad p.subtitle-contened {
display: none;
}
.contenedor-estad h2.node__title{
font-size: 28px;
font-size: 1.75rem;
line-height: 1.2;
font-weight: 600;
margin-top: 0;
color: #3b3b3b;
}
.contenedor-estad h2.node__title a,
h2.node__title a[rel~="bookmark"] {
background-image: none !important;
padding: 0 !important;
}
.contenedor-estad .subtitle-estad{
text-align: center !important;
font-size: 1rem !important;
font-size: 16px !important;
font-weight: 600 !important;
}

/* correccion pedida por el cliente el 31/07 node/61702 */
.node-61702 .node--type-sastipoestadistica h2.node__title a {
background-image: none !important;
}


/* 19.09.2019 temp. para sec- adicciones*/
#block-adicciones {
top: 0;
left: 0;
width: 100%;
}

/* 19.09.2019 paginador para precios publicos que añade icono de nueva ventana */
.pager .pager__item a {
background-image: none !important;
padding: 4px 8px !important;
padding: .25rem .5rem !important;}

.ocultar-fecha-act div.field--name-sas-xfecha-actualizacion-dt{
	display:none;
}
/*Para alinear a la derecha la fecha de actualización en ope*/
div.attachment-after{
text-align:right!important;
}

/*Alineado fase detalle ope*/
div.form-item-field-ope-fase-target-id{
margin-top: 1px;
}


/*Tabla del apartado de coronavirus de ciudadania */
table.sinborde{
    font-size: 1rem;
}

table.sinborde tr td{
  border:none;
}
table.sinborde tr{
  border:none;
}

/*Tabla pantalla completa como si fuese scroll*/
#tablascroll {
 display: block;
 overflow-x: auto;
 white-space: nowrap;
vertical-align:top;
}
#tablascroll tr td:nth-child(n+2){
   text-align:right;
vertical-align:top;
}
#tablascroll tr td:nth-child(1){
vertical-align:top;
}
/*mapa de coronavirus*/
.mapa-coronavirus div.gwrapper p{
   text-align:right;
font-size: .875rem;
}
.mapa-coronavirus div.piemapa{
   display:none;
}
/*fin mapa de coronavirus*/

/* juan natera mapa coronavirus */
.barracolores {
 height: auto;
}
.barracolores .label {
  margin-top: 1em;
}
/*Tabla apartado ciudadania*/
.padreciud {
  display: flex;
  justify-content: center;
   width:100%;
}
.hijociud {
  width:50%;
  display: flex;
}
.hijociud p{
    width:75%;
    padding-left:20px;
}

.center-address__vacations {
  display: none;
}

body.role-anonymous #toolbar-administration {
display: none;
}